﻿
#mti_wfs_colophon{display: none !important}

body 
{
    background:url(2012-Images/Backgrounds/top_shadow.png) repeat-x top left #f7f7f7 !important;
    font-family:'Helvetica',arial;
}
a{}

/*Main */

/*Buttons*/
.grey-button{ display: inline-block; *zoom: 1; *display: inline;  background: url("2012-Images/Buttons/grey_button.png") repeat scroll -185px 26px transparent;height: 26px;padding-left: 10px; color: #393939;font-weight: bold;cursor: pointer}
.grey-button input, .grey-button a { color: #393939; display: block; background: url(2012-Images/Buttons/grey_button.png) repeat top right transparent;border: none;padding-right: 10px;height: 26px; cursor: pointer; line-height: 24px;}

/*Buttons*/
.grey-button-large{  background: url("2012-Images/Buttons/grey_button_large.png") repeat scroll -177px 40px transparent;height: 40px;padding-left: 18px;color: #393939;font-size: 17px;cursor: pointer}
.grey-button-large input{ background: url(2012-Images/Buttons/grey_button_large.png) repeat top right transparent;border: none;padding-right: 18px;height: 40px;cursor: pointer;text-transform: uppercase;font-family: EagleBookRegular;}

/*Textbox*/
div.textbox{background: url("2012-Images/Backgrounds/textbox_top.png") no-repeat scroll -389px -29px transparent;padding-left: 7px;position: relative;}
div.textbox input{ width: 100%;border: none 0px;background: url("2012-Images/Backgrounds/textbox_top.png") no-repeat scroll right top transparent; height: 26px;}

/*Borders/Lines*/
.black-border{background:url("2012-Images/SiteImages/black_line.png") repeat-x top left ; margin: 10px 0;height: 2px;}
.white-border{border-bottom: solid #fff 1px}

/*Master*/
#wrapper{ margin: 0px auto;width: 1024px;height: auto;z-index: 50}
.product-details #wrapper{background-color:#000 }


#header{ margin: 21px 0px 0px;position: relative;background: #f7f7f7;}
#header #logo-wrapper{ cursor: pointer;float: left;position: relative;width: 445px;padding-bottom: 14px}
#header #logo-wrapper span{left: 300px;position: absolute;text-transform: uppercase;top: 0;width: 200px;}
#header #logo-wrapper a{ }
#header #login{float: right;position: relative;}

#page{ background: #3f3f3f;color: #fff }
#main h1{ margin: 10px 10px;color: #fff;font-family:EagleBookRegular;}
#main{}

#right{float: right;width: 202px}
#right h2{font-family:EagleBookRegular;}

/*Sidebar*/
.follow-scroll-wrapper{position: absolute;right: -26px;top: 81px;width: 26px;}
.follow-scroll{  }
.follow-scroll #sidebar-wrapper{ width: 26px;}
.follow-scroll input,.follow-scroll div div a,.follow-scroll .blogurl{ border: none;width: 26px;height: 26px;background: url(2012-Images/Buttons/right_buttons_sprite.png) no-repeat;cursor: pointer;}
.follow-scroll input.swe{background-position: 0px 0px}
.follow-scroll input.fin{background-position: 0px -27px}
.follow-scroll input.eng{background-position: 0px -53px}
.follow-scroll .addthis_button_facebook{ background-position: 0px -81px;display: block;padding: 0;}
.follow-scroll .addthis_button_twitter{background-position: 0px -109px;display: block;padding: 0;}
.follow-scroll .blogurl{background-position: 0px -137px;display: block;padding: 0;}
.follow-scroll div div a span{background: none}

/*Top menu*/
#header #nav-main{ width: 100%;margin: 0px;font-size: 18px;background: url(2012-Images/Backgrounds/menu_bg.png) repeat-x left -1px transparent;}
#header #nav-main ul{ margin: 0px;background: url(2012-Images/Backgrounds/menu_bg.png) repeat-x left -1px transparent;width: 100%}
#header #nav-main ul li{height: 31px;line-height: 32px;border-right: 2px solid #000;margin: 0px;padding: 0px 8px;background: url(2012-Images/Backgrounds/menu_bg.png) repeat-x left -1px transparent;float: left;position: relative}
#header #nav-main ul li div.newspush{ color: #FFFFFF;top: -3px;right: 6px; font-size: 11px;height: 14px;line-height: 14px;position: absolute;text-align: center;width: 14px;background: url(2012-Images/Buttons/newspush.png) top left no-repeat transparent}
#header #nav-main ul li:hover{background: none #ad071c}
#header #nav-main ul li:last-child{ }
#header #nav-main ul li.current{ padding-top: 0px;background: none #ad071c}
#header #nav-main ul li a{color: #fff;font-family:EagleBookRegular;text-transform: uppercase }
#header ul#submenu{ margin: 0px;padding: 0px; background-color: #ad071c;  width: 1024px;background-image: none;height: 31px;}
#header ul#submenu li{ margin: 0px;padding: 0px;background-image: none;border: none 0px;font-size: 12px;font-weight: bold;}
#header ul#submenu li a{ font-family: helvetica, arial;text-transform: none}
#header ul#submenu li.current a{text-decoration: underline}

#content{ background-color: #000;}
#content #left{ float: left;background: url(2012-Images/Backgrounds/left_bg.png) repeat top left}
#content #page{ float: left;padding: 0px;width: 648px;min-height: 500px; }
#content #page.full{width: 850px;}
#content .right{ width: 200px;float: right;}


/*Left menu*/
#nav-categories{ background-color: #000;color: #fff}
#nav-categories dt{padding: 10px 15px 0px}
#nav-categories dd ul{ margin: 0px;padding: 0px;}
#nav-categories dd ul li{ list-style: none;padding: 0 15px;color: #fff}
#nav-categories dd ul li:hover,#nav-categories dd ul li.current{background: none #ad071c}
#nav-categories dd ul li a{ color: #fff;display:block}

/*Search*/
#search{ padding: 10px 10px 0;background-color: #000;}
#search input{ background: url("2012-Images/Backgrounds/search_bg.png") no-repeat scroll left top transparent;border: 0 none;float: left;height: 26px;padding: 0 10px;width: 110px;line-height: 26px}
#search button{background: url("2012-Images/Backgrounds/search_bg.png") no-repeat scroll right bottom #000000;border: 0 none;float: left;height: 26px;width: 24px; }


/*Top - Login*/
#login-form{width: 330px;float: right;color: #5d5d5d}
#login-form table{}
#login-form table tbody{border: none}
#login-form table tr{}
#login-form table tr td.grey a{color: #7c7c7c;font-size: 12px}
#login-form table tr td{padding-right: 10px;}
#login-form table tr td #username_label{position: absolute;top: 4px;left: 10px;}
#login-form table tr td #password_label{position: absolute;top: 4px;left: 10px;}
#login-form table tr td.input-text{width: 110px}
#login-form table tr td.checkbox {padding-top: 5px;}
#login-form table tr td.checkbox input{ margin-top: 2px;margin-right: 5px}
#login-form table tr td div.textbox{}
#login-form table tr td div.textbox input{ margin-right: 10px;padding: 6px 0;height: auto;}

#toolbar div.logedininfo{ float: right;width: auto;}
#toolbar div.logedininfo span{float: right}
#toolbar div.logedininfo a{ color: #000;float: right}


#dialog-login-form{}
#dialog-login-form .grey-button{float: right}

/*Start*/
.start #content #page{width: 850px}
.start #main{}

/*New products*/
#new-products{width: 648px}
#new-products .new-products-header{ padding: 10px;background: url("2012-Images/Backgrounds/grey_transp.png") repeat bottom left transparent;position: absolute;width: 630px}
#new-products .new-products-header h2{margin: 0px}
#new-products ul{ margin: 0px;padding: 0px;}
#new-products ul li{ list-style: none;width: 216px;float: left}
#new-products ul li .product-header{ font-weight: bold;padding: 10px 10px 0px 10px}
#new-products ul li .product-description{padding: 10px}
#new-products ul li span{display: block}
#new-products ul li a{ display: block;padding: 10px;color:#fff}

/*Section*/
.product-category .section {clear:both;background: #3f3f3f;}
.product-category .section span{color: #fff}
.product-category .section span#NoProductsLabel{padding-left:10px}
.product-category .section span.noProductsLabel{padding-left: 10px}
.product-category .section .description{margin: 10px;}
.product-category .section h1{ color: #fff;margin: 9px 0;font-weight: normal}
.product-category .product-list{margin: 10px}
.product-category .product-list .product .info{ color: #fff; background: none transparent;}
.product-category .product-list .product .info a{color: #fff}
.product-category #filter span{ color: #000;}


/*News*/
.small-news{padding: 15px}
.small-news .bottom .addthis_button_facebook{background: url("2012-Images/Buttons/facebook_twitter.png") bottom left transparent;width: 18px;height: 20px;float: left; margin-right: 5px;}
.small-news .bottom .addthis_button_twitter{background: url("2012-Images/Buttons/facebook_twitter.png") top left transparent;width: 18px;height: 20px;float: left;}
.small-news .bottom .addthis_button_twitter span,.small-news .bottom .addthis_button_facebook span{background: none}
.small-news .bottom{ height: 20px;line-height: 20px}
.small-news .bottom .italic{ font-style: italic;}
.small-news .bottom .comment{ float: right;color: #fff}
.small-news .bottom .date{float: left;width: 400px;}


#comments{ padding: 15px;}
#comments #new-comment{background-color: #313131; border: 1px solid #A0A0A0;width: 412px;padding: 10px}
#comments #comment-form{ width: 414px;}
#comments #comment-form tr{}
#comments #comment-form tr td{width: 410px;}
#comments #comment-form tr td span{ width: 100%;display: block;}
#comments #comment-form tr td span.error{ width: 5px;float: left;padding-left: 2px}
#comments #comment-form tr td input[type=text],#comments #comment-form tr td textarea{ background-color: #313131; border: 1px solid #A0A0A0;color: #fff;width: 401px;float: left}
#comments #comment-form tr td textarea{width: 397px}
#comments #comment-form tr td .grey-button{ float: right;margin-top: 10px}
#comments #comment-form tr td.italic{font-style: italic}


/*Modules - Chat*/
.chat h2{ padding: 10px;color: #fff;text-transform: uppercase;margin: 0px}
.chat span{ color: #fff;display: block;padding:0px 10px 10px;}
.chat .chat-closed{background: url("2012-Images/Buttons/chat_closed_button.png") repeat scroll -156px bottom transparent;height: 36px;margin: 5px 8px;padding-left: 44px;}
.chat .chat-closed input{background: url("2012-Images/Buttons/chat_closed_button.png") no-repeat scroll right top transparent;border: 0 none;color: #FFFFFF;display: block;font-size: 15px;font-weight: bold; height: 36px;line-height: 36px;padding: 0 15px 0 3px;text-transform: uppercase}
.chat .chat-open{background: url("2012-Images/Buttons/chat_open_button.png") repeat scroll -156px bottom transparent;height: 36px;margin: 5px 10px;padding-left: 44px;}
.chat .chat-open input{background: url("2012-Images/Buttons/chat_open_button.png") no-repeat scroll right top transparent;border: 0 none;color: #FFFFFF;display: block;font-size: 15px;font-weight: bold; height: 36px;line-height: 36px;padding: 0 15px 0 3px;text-transform: uppercase}

/*Modules - SalesMaterial*/
.salesmaterial{color: #fff}
.salesmaterial h2{padding: 10px}
.salesmaterial dl{padding: 0px 10px 10px}
.salesmaterial img{cursor: pointer}
.salesmaterial span{ padding:0px 10px;display: block;font-size: 11px;word-wrap: break-word}
.salesmaterial dl dd{ width: 122px;float: left;}
.salesmaterial dl dt{float: left;font-weight: bold;width: 58px;}
.salesmaterial .files span {line-height: 15px;padding: 0 0 8px 10px}
.salesmaterial span.header2{ font-size: 12px;padding-bottom: 10px}
.salesmaterial #AllSellerMaterials{padding:0px 10px 10px 10px;display: block;}

/*Modules - Blog*/
.blog div{ padding:0px 10px 10px 10px;}
.blog h2{ padding: 10px;color: #fff;text-transform: uppercase;margin: 0px}
.blog div a{color: #fff}

/*Modules - News*/
.newsmodul {padding-bottom: 5px;}
.newsmodul h2{ padding: 10px;color: #fff;text-transform: uppercase;margin: 0px}
.newsmodul h4{ color: #fff;font-weight: bold;margin: 5px 0;}
.newsmodul ul{ margin: 10px;padding: 0px;}
.newsmodul ul li{ list-style: none;}
.newsmodul ul li span{color: #fff;}
.newsmodul ul li a{ font-style: italic;color: #fff;}
.newsmodul .news-balloon{background: url("2012-Images/Buttons/news_balloon.png") no-repeat scroll 0 top transparent;display: block;height: 25px;line-height: 20px;margin-top: 5px;padding-left: 35px;}

/*Modules - facebook*/
.facebookmodule h2{ padding: 10px;color: #fff;text-transform: uppercase;margin: 0px}

/*Modules - Reviews*/
.reviews h2{ padding: 10px;color: #fff;text-transform: uppercase;margin: 0px}
.reviews a{ display: block;padding: 10px;}
.reviews .name { color: #fff;text-transform: uppercase;font-weight: bold;display: block;float: left;margin-left: 10px;font-size: 12px;width: 104px;}
.reviews .productinfo { display: block;color: #fff;float: left;margin-left: 10px;}
.reviews .productidentifier { display: block;color: #fff;float: left;margin-left: 10px;font-style: italic}
.reviews img {float: left}
.reviews .ratingsummery{  color: #FFFFFF;float: right;font-weight: bold;line-height: 13px;}

.ratingnumbers{ display: block;float: right;padding-right: 10px;text-align: right;width: 100%;color: #fff;margin-bottom: 10px}

/*Modules - Rating*/
.reviews #rating{ float: right;margin: 0 10px 5px;}
.reviews #rating input,.reviews #rating span{ border: none 0px;height: 12px;width: 13px; background: url("2012-Images/Buttons/reviews_stars.png") repeat scroll 0 bottom;display: block;float: left;}
.reviews #rating input{cursor: pointer}
.reviews #rating input.over,.reviews #rating input.selected,.reviews #rating span.selected{background-position: 0 top}
.reviews #rating input.over{cursor: pointer}

/*Modules - Dictionary*/
.dictionary h2{ padding: 10px;color: #fff;text-transform: uppercase;margin: 0px}
.dictionary{ color: #fff;width: 100%}
.dictionary span{ padding:5px 10px;display: block}
.dictionary .search{padding: 0px 10px ; display: block;margin-top: 10px;}
.dictionary .search input{ background: url("2012-Images/Backgrounds/search_bg.png") no-repeat scroll left top transparent;border: 0 none;float: left;height: 26px;padding: 0 10px;width: 110px;line-height: 26px}
.dictionary .search button{background: url("2012-Images/Backgrounds/search_bg.png") no-repeat scroll right bottom transparent;border: 0 none;float: left;height: 26px;width: 24px; }
.dictionary a{padding: 10px;display: block;color: #fff;font-style: italic;float: left}

/*Modules - The Archive*/
.thearchive h2{ padding: 10px;color: #fff;text-transform: uppercase;margin: 0px}
.thearchive{ color: #fff;}
.thearchive span{ padding: 0px 10px;display: block}
.thearchive .search{padding: 0px 10px ; display: block;margin-top: 10px;}
.thearchive .search input{ background: url("2012-Images/Backgrounds/search_bg.png") no-repeat scroll left top transparent;border: 0 none;float: left;height: 26px;padding: 0 10px;width: 110px;line-height: 26px}
.thearchive .search button{background: url("2012-Images/Backgrounds/search_bg.png") no-repeat scroll right bottom transparent;border: 0 none;float: left;height: 26px;width: 24px; }
.thearchive dl{ display: block;margin: 0;padding: 10px 0px;}
.thearchive dl dt{}
.thearchive dl dd a{color:#fff}
.thearchive dl dd .month{ width: 120px;float: left;text-transform: uppercase}
.thearchive dl dd .unit{ width: 30px;float: right}


/*Modules - Downloads*/ 
.download #downloads{ padding: 10px;}
.download h2{ padding: 10px;color: #fff;text-transform: uppercase;margin: 0px}
.download #downloads table{}
.download #downloads table tr td{line-height: 30px}
.download #downloads table tr td:first-child,.download #downloads table tr td:last-child{padding: 0px}
.download #downloads table tr td img{}
.download #downloads table tr td a{ color: #fff;font-size: 11px}

/*Modules - Sale*/
.sales table{ margin: 10px;width: 180px;}
.sales a { color: #fff;padding: 10px;display: block}
.sales span{ width: 100%;display: block;}
.sales .link{ padding:0px 0px 10px 0px}
.sales .price{color: red}
.sales h2{ padding: 10px;color: #fff;text-transform: uppercase;margin: 0px}

/*Modules - Custom*/
.custom{ width: 202px;height: auto}

/*Modules - DownloadApp*/
.downloadapp{ color: #fff;width: 202px;height: auto}
.downloadapp h2{ padding: 10px;color: #fff;text-transform: uppercase;margin: 0px}

/*Modules - Video*/
.video{}


/*Product-list*/
.product-category #main{ float: left;width: 648px;overflow: hidden}
.product-category #main h1{}
.product-category #main #category-info{margin: 10px}
.product-category.favorites #main{ float: left;width: 848px}
.product-category.favorites #main .product-list .product{margin-left:23px }
.product-category.favorites #main .product-list .product-first{margin: 0px}
.product-category .section{clear: none}

/*Product - details*/

.product-details #content #page{padding: 20px;width: 810px;min-height: 0px;}

/*Simple page*/

ul.imagescroller{ position: relative;height: 300px;}
ul.imagescroller li{ position: absolute;top: 0px;left: 0px}
ul.imagescroller li.active{ z-index: 50;}


/*News search*/
.news-search #page .search-text{ padding: 15px;display: block}

/*Faq*/
.faq h1{ color: #fff;margin: 10px;font-family: EagleBookRegular}
.faq .searchheader{ padding-bottom: 10px;display: block;}
.faq .faq-wrapper{padding: 0 10px 10px}
.faq .faq-wrapper ul{ margin: 0px;padding: 0px}
.faq .faq-wrapper ul li{ list-style: none;margin-bottom: 20px;}
.faq .faq-wrapper ul li .question{ font-weight: bold;display: block;padding-bottom: 4px}
.faq .faq-wrapper ul li .answer{display: block}

/*Checkout*/
.checkout #page{width: 850px !important}
.checkout{}
.checkout{}



/*Slider*/
.slider-teaser1-outer {width:648px;}
.slider-teaser1{padding:0px;position:relative;}	
.slider-teaser1 ul, .slider-teaser1 li{margin:0;padding:0;list-style:none;}
.slider-teaser1 li{ width:648px;overflow:hidden; padding:0px;}	
.slider-teaser1 li a img{border:none}
#slider-teaser1-inner{width:648px;}
#slider-teaser1-controls-area {height:16px;position:absolute;right:304px;bottom:50px;background:url("2012-Images/Slider/slider_controll_bg.png") no-repeat -192px bottom transparent;padding-left: 8px}
#slider-teaser1-controls-area #slider-teaser1-controls{height:16px;float:left;padding-right:8px;background: url("2012-Images/Slider/slider_controll_bg.png") no-repeat right top transparent;margin: 0px}
#slider-teaser1-controls-area #buttons{display: none;/*  width:56px;float:left;background-image:url(images/Slides/Teaser1/slider-teaser1-nav-button-background.png);height:36px;background-repeat:no-repeat;background-position:right top*/}
#slider-teaser1-controls-area #navigation{text-align:right;}
#slider-teaser1-prevBtn, #slider-teaser1-nextBtn{display:block;width:26px;height:27px;position:relative;top:8px;text-indent:-8000px;overflow:hidden}		
#slider-teaser1-prevBtn, #slider-teaser1-nextBtn {float:left;}													
#slider-teaser1-prevBtn a, #slider-teaser1-nextBtn a{display:block;width:26px;height:26px;}	
#slider-teaser1-controls-left{width:20px;float:right;background-image:url(2012-Images/slides/Teaser1/slider-teaser1-nav-end-background.png);height:37px;width:52px;}
#slider-teaser1-controls-right{width:8px;height:37px;float:right;background:url(2012-Images/slides/Teaser1/slider-teaser1-nav-start-background.png);}

/*ol#slider-teaser1-controls{padding:0;background-image:url(images/slides/Teaser1/slider-teaser1-nav-background.png);height:37px;float:right;margin:0px;}*/
ol#slider-teaser1-controls li{display:inline;list-style-image:none;list-style-position:outside;list-style-type:none;padding:0;}
ol#slider-teaser1-controls li a{color:#fff;background: url("2012-Images/Slider/slider_controll_unselected.png") no-repeat right top transparent; background-repeat:no-repeat;padding:0px 0px;text-decoration:none;display:block;height:8px;width:8px;float:left;margin:4px 3px 0 0;}
ol#slider-teaser1-controls li a.link1{background:#000;}
ol#slider-teaser1-controls li.current a{background: url("2012-Images/Slider/slider_controll_selected.png") no-repeat right top transparent;background-repeat:no-repeat;}
ol#slider-teaser1-controls li a:hover{background: url("2012-Images/Slider/slider_controll_selected.png") no-repeat right top transparent; background-repeat:no-repeat;}		
ol#slider-teaser1-controls li.current a:hover{cursor:default}
ol#slider-teaser1-controls li a:focus, #slider-teaser1-prevBtn a:focus, #slider-teaser1-nextBtn a:focus{outline:none;}


/*SimplePage - ImagePoints*/
#divholder{}
#divholder div.box{ position: absolute;color: #fff;background: url(2012-Images/Backgrounds/pointimgae_bg.png) transparent;width: 289px;height: 118px;display: none;z-index: 10000}
#divholder div.box div.left{ float: left;width: 190px;display: block;position: relative}
#divholder div.box span{display: block;}
#divholder div.box span.name{ font-weight: bold;padding: 10px 10px 5px;}
#divholder div.box span.identifier{padding: 0 10px;}
#divholder div.box span.description{padding: 5px 10px;font-size: 11px}
#divholder div.box img{float: left;padding-top: 14px;}
#imagewrapper{position: relative}


/*MyPage - Settings*/
.my-settings{background-color: #313131; border: 1px solid #A0A0A0;padding: 15px;width: 350px;margin: 10px;}
.my-settings .grey-button{ margin-top: 10px;float: right}
.my-settings input[type=password]{background-color: #313131; border: 1px solid #A0A0A0;color:#fff}



/*My Favourites*/
.my-favourites{text-shadow: 1px 1px 1px #313131; display: block;background: url(2012-Images/Backgrounds/myfavorites_shadow.png) no-repeat 10px 0 transparent;padding-left: 32px;font-family:EagleBookRegular;margin-top: 7px;line-height: 20px;font-size: 16px}

/*MyPage - Top 5 productsq*/
#top5products{ background-color: #3F3F3F;margin:20px 10px}

#top5products #topheader{ margin: 5px 0px;font-weight: bold}
#top5products ul{ color: #fff;margin: 0px;padding:0px }
#top5products ul li{ float: left;margin-right: 4px;font-weight: bold;list-style: none}
#top5products ul li:last-child{margin-right: 0px;}
#top5products ul li .topproduct{background-color: #313131;border: #a0a0a0 solid 1px;width: 120px;height: 100px;font-size: 11px;overflow: hidden}
#top5products ul li .topproduct .topleft{float: left;width: 55px;margin-left: 5px;}
#top5products ul li .topproduct .topleft span{ width: 100%;display: block}
#top5products ul li .topproduct .topleft span.name{ height: 32px;line-height: 12px;padding: 5px 0;word-wrap: break-word;}
#top5products ul li .topproduct .topleft span.identifier{ font-style: italic;font-weight: normal}
#top5products ul li .topproduct img{ float: right;margin: 5px}
#top5products ul li .topproduct span.price{ width: 100%;display: block;padding-left: 5px;}
#top5products ul li .topproduct span.quantity{width: 100%;display: block;padding-left: 5px;}

#legendlist{ margin: 0px;padding: 0px}
#legendlist li{ float: left;list-style: none;margin: 10px;}
#legendlist li span.square{margin-right: 5px; float: left;width: 16px;height: 16px;border: 1px solid #fff}
#legendlist li span.square.red{background-color: #AD071C}
#legendlist li span.square.black{background-color: #000}
#legendlist li span.square.green{background-color:#406633}
#legendlist li span.square.grey{background-color:#a0a0a0}
#competition{ margin: 0px 10px;background-color: #313131;border: #a0a0a0 solid 1px;padding:5px}

#nextdelivery-form{}

.newpassword input[type=text]{background-color: #313131; border: 1px solid #A0A0A0;color: #fff;width: 100%}

.simple #content-wrapper{ padding: 10px;overflow: hidden}
.simple #content-wrapper h1{margin: 10px 0px}

.form table tr td input[type=text]{background-color: #313131; border: 1px solid #A0A0A0;color: #fff;}
.form table tr td .grey-button{float: right}


.RadCalendar_Default .rcWeek th{background-color: #fff !important}


#login-superuser-form{ background-color: #FFFFFF;padding: 10px;position: absolute;right: 0;width: 400px;z-index: 500;margin-top: -20px;border: 1px solid #A0A0A0;border-radius: 5px 5px 5px 5px;}
#login-superuser-form.form dl.marginal dt{width: 98px}
#login-superuser-form #superuserloginfailed{ clear: both;color: red;display: block;width:400px }

div.zoomdiv {z-index:100;position:absolute;top:0px;left:0px;width:298px;height:298px;background: #ffffff;border:1px solid #a0a0a0;text-align: center; overflow: hidden;}
img.jqzoom{cursor: crosshair;position:relative;}

body.newcustomer #page #main .form{margin-left:10px}
body.newcustomer #page #main .form table tr td{line-height: 24px}
body.newcustomer #page #main .form table tr td input[type="text"],body.newcustomer #page #main .form table tr td textarea {width: 200px;border: 1px solid #A0A0A0;background-color: #313131;color: #fff;padding:2px}
body.newcustomer #page #main .form table tr td div.grey-button { float: left;margin-left: 90px;margin-top: 20px;}

/*MyPage Challenge*/
body.mypage .challenge{ width: 140px;float: right;margin: 10px 96px 0px 0px}
body.mypage .seller{width: 400px;float: left}

/*End email*/
.textcontent{padding:20px}


/* Challenge */
#challengewrapper{ margin: 20px;padding: 10px;color: #ffffff;text-align: center;}
#challengewrapper .challengeform{margin-bottom: 30px;}
#challengewrapper .add_new_address_button{margin: 0 10px 10px;font-weight: bold}
#challengewrapper .challengeform table{border:1px solid #a0a0a0!important;}
#challengewrapper .challengeform .section table,#challengewrapper .challengeform .section table tr th{ text-align: left;}
#challengewrapper .challengeform .section table tr th, #challengewrapper .challengeform .section table tr td{padding-left: 5px}
#challengewrapper .challengeform table tr th{ text-align: center;background-color: #313131;border:1px solid #a0a0a0;}
#challengewrapper .challengeform table tr td{background-color: #313131}
#challengewrapper .challengeform table tr.pageing span{padding: 3px 10px;width: auto}
#challengewrapper .challengeform span{padding: 10px 0px; display: block;width: 100%}
#challengewrapper .challengeform span.error{display: inline}
#challengewrapper .challengeform table.tableleft tr td,#challengewrapper .challengeform table.tableleft tr th, #challengewrapper .challengeform table.tableright tr th, #challengewrapper .challengeform table.tableright tr td{padding-left:5px}
#challengewrapper .challengeform table.tableleft tr th, #challengewrapper .challengeform table.tableleft tr td ,#challengewrapper .challengeform table.tableright tr td, #challengewrapper .challengeform table.tableright tr th{text-align: left}
#challengewrapper .challengeform table.tableleft{ float: left;width: 256px;margin-right: 10px;text-align: left}
#challengewrapper .challengeform table.tableright{ float: right;width: 256px;}
#challengewrapper .challengeform .buttonwrapper{ width: 400px;background-color: #313131;border:1px solid #a0a0a0;margin: 40px auto 0;padding: 10px;}
#challengewrapper .challengeform .buttonwrapper .buttonholder{ display: inline-block;text-align: center; margin-top: 10px;}


#FeedbackLink{ cursor: pointer;font-weight: bold}

/*Ipad*/

#IpadClose{background-image: url('../../Archive/Ipad/ipadinfo.png');width:320px;height: 119px;z-index: 1000;position: absolute;display: none}
/* Portrait */
@media screen and (orientation:portrait) 
{
    #ipadcontent{top:-22px;left: 82px;}
}
/* Landscape */
@media screen and (orientation:landscape) {
 #ipadcontent{top:-22px;left: 0px;}
            
}



